/*     1437815 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1437815__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1437815__ a {display:block;border:none}
.pm-banner_slide_basic__1437815__ a img {border:none}
.pm-banner_slide_basic__1437815__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1437815__ .item {position:relative}
.pm-banner_slide_basic__1437815__ .item img {vertical-align:top}

.pm-banner_slide_basic__1437815__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1437815__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1437815__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1437815__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1437815__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1437815__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1437815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1437815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1437815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1437815__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1437815__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1437815__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1437815__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1437815__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1437815__.empty__1437815__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1437815__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1437815__.build_edit_mode .item:first-child {display:block}

/*     159659 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__159659__ {position:relative}
.img__159659__ * {box-sizing:border-box}
.img__159659__ a {display:block;max-width:100%;vertical-align:top}
.img__159659__ .figure {display:block}
.img__159659__ .figure img {width:100%;vertical-align:top}
.img__159659__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__159659__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__159659__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__159659__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__159659__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__159659__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__159659__ {overflow:hidden}
	.img__159659__ .caption .caption_inner {padding:5% 15%}

	.img__159659__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__159659__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__159659__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__159659__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__159659__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__159659__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__159659__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__159659__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__159659__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__159659__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__159659__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#0256d0;opacity:0;transition:all .2s ease-out}
	.img__159659__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__159659__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__159659__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__159659__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__159659__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__159659__ .under_cont .cap_title {font-size:30px}
	.img__159659__ .over_cont .cap_text1 {font-size:30px}
	.img__159659__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__159659__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__159659__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__159659__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     159660 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__159660__ {position:relative}
.img__159660__ * {box-sizing:border-box}
.img__159660__ a {display:block;max-width:100%;vertical-align:top}
.img__159660__ .figure {display:block}
.img__159660__ .figure img {width:100%;vertical-align:top}
.img__159660__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__159660__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__159660__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__159660__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__159660__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__159660__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__159660__ {overflow:hidden}
	.img__159660__ .caption .caption_inner {padding:5% 15%}

	.img__159660__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__159660__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__159660__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__159660__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__159660__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__159660__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__159660__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__159660__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__159660__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__159660__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__159660__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#e66d1e;opacity:0;transition:all .2s ease-out}
	.img__159660__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__159660__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__159660__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__159660__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__159660__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__159660__ .under_cont .cap_title {font-size:30px}
	.img__159660__ .over_cont .cap_text1 {font-size:30px}
	.img__159660__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__159660__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__159660__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__159660__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     159661 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__159661__ {position:relative}
.img__159661__ * {box-sizing:border-box}
.img__159661__ a {display:block;max-width:100%;vertical-align:top}
.img__159661__ .figure {display:block}
.img__159661__ .figure img {width:100%;vertical-align:top}
.img__159661__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__159661__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__159661__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__159661__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__159661__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__159661__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__159661__ {overflow:hidden}
	.img__159661__ .caption .caption_inner {padding:5% 15%}

	.img__159661__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__159661__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__159661__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__159661__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__159661__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__159661__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__159661__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__159661__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__159661__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__159661__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__159661__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img__159661__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__159661__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__159661__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__159661__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__159661__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__159661__ .under_cont .cap_title {font-size:30px}
	.img__159661__ .over_cont .cap_text1 {font-size:30px}
	.img__159661__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__159661__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__159661__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__159661__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     159662 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__159662__ {position:relative}
.img__159662__ * {box-sizing:border-box}
.img__159662__ a {display:block;max-width:100%;vertical-align:top}
.img__159662__ .figure {display:block}
.img__159662__ .figure img {width:100%;vertical-align:top}
.img__159662__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__159662__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__159662__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__159662__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__159662__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__159662__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__159662__ {overflow:hidden}
	.img__159662__ .caption .caption_inner {padding:5% 15%}

	.img__159662__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__159662__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__159662__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__159662__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__159662__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__159662__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__159662__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__159662__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__159662__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__159662__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__159662__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#bbbbbb;opacity:0;transition:all .2s ease-out}
	.img__159662__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__159662__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__159662__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__159662__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__159662__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__159662__ .under_cont .cap_title {font-size:30px}
	.img__159662__ .over_cont .cap_text1 {font-size:30px}
	.img__159662__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__159662__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__159662__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__159662__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     170499 : YouTube 동영상 플레이어      */
/* farm */
.farm__170499__ {display:table;width:100%}
.farm__170499__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__170499__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__170499__ .player-item,
.player__170499__ iframe,
.player__170499__ embed,
.player__170499__ object,
.player__170499__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__170499__.player-16by9 {padding-bottom:56.25%}
.player__170499__.player-4by3 {padding-bottom:75%}

/*     180271 : 실선      */
.solid_line__180271__ {display:block;position:relative;width:100%;height:30px}
.solid_line__180271__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__180271__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__180271__ {height:20px}
}

/*     180269 : 한줄 텍스트      */
.text__180269__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__180269__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__180269__ p {font-size:30px}
}

/*     180270 : 맞춤전송폼 - 기본폼      */
.myreg_form__180270__ {padding:10px}
.myreg_form__180270__ * {box-sizing:border-box}
.myreg_form__180270__ dd * {box-sizing:content-box}
.myreg_form__180270__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__180270__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__180270__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__180270__ li:first-child {border-top:none}
.myreg_form__180270__ dl {display:table;width:100%;margin:0}
.myreg_form__180270__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__180270__ dt i {font-style:normal;color:#d00000}
.myreg_form__180270__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__180270__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__180270__ textarea {margin:2px 0;font-size:12px}
.myreg_form__180270__ input[type=text],
.myreg_form__180270__ textarea,
.myreg_form__180270__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__180270__ label {font-size:14px}

.myreg_form__180270__ .privacy {margin:0 0 15px}
.myreg_form__180270__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__180270__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__180270__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__180270__ .submit {text-align:center}
.myreg_form__180270__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

